/*
 * vol.h - Volume rendering definitions etc.
 *
 *
 *  $Id: vol.h,v 1.4 1997/11/06 17:24:52 johns Exp $
 */


void * newscalarvol(void * intex, vector min, vector max, 
                    int xs, int ys, int zs, 
                    char * fname, scalarvol * invol);

void  LoadVol(scalarvol *);
color scalar_volume_texture(vector *, texture *, ray *);

